-- 3.5.69 Power
CREATE TABLE DictRemoteDisplayType
(
  ID int IDENTITY(1,1),
  Description nvarchar(128) NOT NULL,
  Hidden bit NULL,

  PRIMARY KEY (ID)
)

ALTER TABLE Измерительный_прибор ADD Количество_пломб int NULL
ALTER TABLE Измерительный_прибор ADD Места_установки_пломб nvarchar(1024) NULL
ALTER TABLE Измерительный_прибор ADD Номер_дистанционного_дисплея nvarchar(20) NULL
ALTER TABLE Измерительный_прибор ADD Код_типа_дистанционного_дисплея int NULL
ALTER TABLE Измерительный_прибор
  ADD FOREIGN KEY (Код_типа_дистанционного_дисплея) 
    REFERENCES DictRemoteDisplayType (ID)

ALTER TABLE Трансформатор_тока ADD Количество_пломб int NULL
ALTER TABLE Трансформатор_тока ADD Места_установки_пломб nvarchar(1024) NULL

ALTER TABLE Трансформатор_напряжения ADD Количество_пломб int NULL
ALTER TABLE Трансформатор_напряжения ADD Места_установки_пломб nvarchar(1024) NULL
